Close

Wiki

Notification:  
v3.0.2 Professional

WebRTC

Chrome and Firefox browser (version after September 2015) made a security policy change. Any website WebRTC now be required to be served from a secure (HTTPS) site.

Using an evaluation license of Brekeke PBX v3, you will be able to test 2 sessions of WebRTC connectivity. If you wish to use WebRTC with a commercial license of Brekeke PBX v3, you will now need to add a WSS option. Please contact us if you wish to add the option to your Brekeke PBX license. 

 

See Also:

How to setup Brekeke PBX to use WebRTC client (v3.4 or later)

How to setup WebRTC client

How to setup JsSIP.